﻿.home-recommend{background:#f5f0ec}
.home-appli{background-image:url(/Content/uploads/20261299480/20260724144542f417d76842164033892084be70241b6f.jpg)}
.home-certi{padding:0;background-image:none}
.home-certi img{width:100%}
.home-certi .home-title{color:#000;margin:0}
.home-certi .l-wrap{position:absolute;top:3%;left:50%;transform:translateX(-50%)}
.home-banner .swiper-slide>a::after{display:none;}
.home-num .numlist{background: #B4A69B;}
.home-num .numlist li{align-items:center}
@media (min-width:769px){.home-num .numlist li{width:33.33%}
.home-num .numlist li .num span{font-size:50px}
}
.home-choose{background-image: url(/uploads/47747/page/p20260724145223b30ee.jpg);}
.home-choose::after{background:rgb(185 118 74 / 50%)}
@media (max-width:500px){.home-banner .swiper-slide{height:auto;}}
.home-about .aboutinfo .icon::before{background:#3d2b1f}
.home-about .aboutinfo .home-more{background:#3d2b1f;border-color:#3d2b1f}
.home-recommend .recommend-meta,.home-recommend .recommend-meta::after{background:#654632}
.home-recommend .recommend-meta .home-more{background:transparent}
.home-appli::before{display:none}
.home-news .newslist li .date{background:#b86e6b}
.home-appli .appli-center .appli-img{margin-bottom:30px}
.home-recommend #recommend .info .more{background:#b86e6b ;}